# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Park Shinjo <peremen@gmail.com>, 2010, 2013.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2013-03-04 03:29+0100\n"
"PO-Revision-Date: 2013-01-19 22:36+0900\n"
"Last-Translator: Park Shinjo <peremen@gmail.com>\n"
"Language-Team: Korean <cho.sungjae@gmail.com>\n"
"Language: ko\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: amazingdelegate.cpp:80
msgctxt ""
"An email address is not known for a contact. This is the default text "
"provided"
msgid "<placeholder>no email</placeholder>"
msgstr "<placeholder>이메일 없음</placeholder>"

#: notecreatorandselector.cpp:90
msgctxt "The default name for new pages."
msgid "New Page"
msgstr "새 페이지"
